body {
  padding: 70px 77px 0px 77px;
}

.logo {
  text-align: center;
  margin-bottom: 57px;
}

.tanggal {
  margin-bottom: 24px;
}

minor-md-title.tanggal {
  color: #c0c0c0 !important;
}

.box {
  border: 1px solid #707070;
  width: auto;
  /* height: 580px; */
  margin-bottom: 20px;
}

.box .box-header {
  background-color: #f3f3f3;
  height: auto;
  padding: 18px 24px;
}

.box-body .total {
  padding: 31px 24px;
}

.box-body .garis {
  border-bottom: 1px solid #707070;
}

.col-10.catatan {
  margin-left: 25px;
}

.box-bank {
  border: solid 1px #707070;
  /* height: ; */
  width: auto;
}

.box-header-bank {
  background-color: #f3f3f3;
  padding: 15px;
}

.box-header-bank minor-medium {
  margin: 0px !important;
}

.box-header-bank-body {
  text-align: center;
  padding: 30px 0;
  /* padding: 10px 50px; */
}

.col-12.list-bank {
  margin-bottom: 15px;
}

.col-12.list-bank img {
  width: 61px;
  height: 20px;
  object-fit: contain;
}

.col-12.list-bank minor-md-title {
  margin-left: 23px;
}

.spacer {
  text-align: center;
  margin: 15px auto;
  width: 90%;
  border-bottom: 1px solid #c0c0c0;
}

minor-label-sm {
  font-size: 14px !important;
}

.box-upload {
  width: 180px;
  height: 119px;
  position: relative;
  border: 1px solid #707070;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.box-upload:hover{
  opacity: 0.7;
}

.col-12.bukti {
  text-align: right;
}

.col-12.btn-akhir {
  margin: 60px 0;
  text-align: right;
}

.btn.margin{
  margin-right: 25px;
}

img#upload {
  width: 180px;
  height: 119px;
  object-fit: scale-down;
  padding: 5px;
}

